# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 2,595,600 - 2,696,400
* Date Range: 10/5/2021 - 10/12/2021
* Council session #: 25

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  1,585,238,047 | 1,645,048,474 | 3.77 |
| USD Pool |  42,992.449 | 42,586.494 | -0.94 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 82,561,318           | 
| Spending Proposals (Executed)   |  34,664,099                  |
| Bounties paid       |  32,748,391                           |
| Validator Role      |  11,152,787            |  
| Storage Role        | 4,556,160             | 
| Curator Role        | 5,975,340             |
| Operations Role     | 15,458,212          |


### 2.2 Fiat Pool
| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool |  42,992.449 | 42,586.494 | -0.94 |

| Refill, USD | Reason | Block # |
|---------------------|--------------|--------------|
|1778|kpi-sumer-24|2665322|



### 2.3 Mints 
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 714,829,298  |  753,381,397 |5.39          |
| Curator Mint Total Minted   |  151,933,313 | 157,908,653| 3.93          |
| Storage Mint Total Minted   |  151,317,483 |  155,710,924            |  2.9        |
| Operations Mint Total Minted   |  143,863,765 |  153,271,355            |  6.54        |


### 2.4 tJOY Inflation 

* Start Block Exchange Rate, USD/1M tJOY: 27.12
* End Block Exchange Rate, USD/1M tJOY: 25.9
* Inflation, %: 4.5

Negative value indicates deflation

## 3.0 Council
* Council session #: 25
* Number of council members: 16
* Total number of proposals: 30
* Total number of Approved proposals: 29

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            |39              |
| Total Applicant Stake       |153,534,049              |
| Total Votes                 |74             |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.06

| Property                    | Start Block | End Block | % Change |
|-----------------------------|--------------|--------------|----------|
| Number of Validators       |  105 / 105 | 103 / 105 | -1.9 |
| Validator Total Stake       | 265,293,006 | 273,471,775 | 3.08 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 11  |  11 | 0 |
| Total Storage Stake (workers + lead)  | 1,100,000 |  1,100,000 | 0 |   

Role occupants:  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  
@julysake | (5CFnUMpSNxXSkb3p2yaqw2rCdyqZbAUtx9SQVkPBYL5P5Jku)  
@kalpakci | (5FxJ7z9tnscgL9xeqeo8sB3izwJKszFPdJSpRPWFr1y35Gcw)  
@joystream_storage_member | (5EyTk4G9zt5wApxwK6MbPWQfRY6xy2nxfq8V6EXWfHxP5jou)  
@maxlevush | (5Gy9eib5P1vB4Tvr9u74J7rhxvHqv5qhTdP3xwFfkArHQWPe)  
@joyval | (5CyYw8yjJ1VYnqBJcNTwBegZKfmrWFVMukqEE96UyrWzwfiu)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@godshunter | (5CSuu4WFADz7afhcjbEDbErQ6774uSk4cmrWzXz5kxRftKpN)  
@bwhm0 | (5DaDUnNVzZPwK9KLwyPFgeSbc9Xeh6G39A2oq36tiV9aEzcx)  
@seainvestor | (5CA73jgvw1WK1sxmNky1Nvd3rFQg9jR6sYh46eHKncZcciAR)  
@0x2bc | (5DX9Vvk4uP8YNFSsvWGbjBcTG21PJbeLpgTRgCVpGQg2bDSx)  


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 7 | 7 | 0 |   

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@kiraa | (5G9Bpf8dgSgojMZyjCHMcGdvYpxX1gdgeUtnKahcY45Hysbm)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@kadyrovs | (5F4ENyjriDAyXrJ4cMrGNjKxJbSAMhXTnHMSDLqkoVA1DY7W)  
@zazik | (5HGiQRvh1pTq2ff33BdJKMDPggL3VhLbxkvdwYGxFyS3yNeP)  
@laura | (5GeRwBEidgwsSsdrYpUZ1W9Vx2zz7z2yJWqaVjM8QK2yec33)  
@igrex | (5H3hJqNb8Je2sfcGkxFQqsxn1FTy96bHrRW6wGCDwiLeCW1i)  


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 24 | 24 | 0 |
| Total Operations Stake (workers + lead)  | 2,150,000 |  2,150,000 | 0 |

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@isonar | (5HT8Mty5U5hFKVwv24uFswX2e41vurU3F5rkLMoETR8XmjFy)  
@lkskrn | (5CiRcZCWKDDo4nu1TNXnRVYWichHHmyU6x1nCUeDwjCNQRCw)  
@freakstatic | (5FVxUFN6fQFXrrV4FvhEDQUwefzwu9g1SrZCryiKrFhUiVc1)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  
@isonar | (5HT8Mty5U5hFKVwv24uFswX2e41vurU3F5rkLMoETR8XmjFy)  
@arseniy2706 | (5CaDmoBUtV2ebxiFY3YVaK1k2k8bo9wcxGVTjKPhBSxXLuoH)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@shtihmas | (5DkabZHciPzf67DzZCu7AATJqdAq6BgtVySjqdzbBcKdxCcQ)  
@chiffah | (5F7cQRc7mVxpfTdGKS36EGeKvg4LFTNoLhkg34ELFzr7NTty)  
@zazik | (5HGiQRvh1pTq2ff33BdJKMDPggL3VhLbxkvdwYGxFyS3yNeP)  
@chasil | (5FbgzQLDLdMFbLAFGsSL1GmXv44JqebX2LkvnLqhDhFrC995)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@goldmember | (5HeAfRZUbPnF4v3KBAVQmTEVJVjC7SKmQUW7XYtWY6qAoP3S)  
@metralunab | (5Hp7WBrzfW1hFHk66esvq4EHxuuEz8gDjRrnxWNgX6TteKW2)  
@ilich | (5CGNixxrGRU7gib49RYMS5fSaBZ4dtVNLxQkSMVXF96X4oCG)  
@kate_fm | (5C5oxKQjb2TuqDPoC9GAVDJhH8FBG3Qe2Z139wMVFLo6FfZT)  
@ururu | (5GuMJVvcq4Vfwt1gXFQGq9pafeRn29eya2s9e9EZJCd2PMRn)  
@andybut | (5EkQqSa9yzSf4MbYiVocuNuSaspeMf3Nmt4TAoUHD4ANJqz4)  
@kriptos | (5HRBJvNKS4EmSw5GcUNgH2TVck1EX9tEEWJMRhjqXR3VQeqJ)  
@chiffah | (5F7cQRc7mVxpfTdGKS36EGeKvg4LFTNoLhkg34ELFzr7NTty)  
@surpaul | (5DyUXtHaZ34D3LimMSQfVzikx7nPeQwgYEBMsHY2nVpjEdtV)  
@allyes | (5HNWYo9nJCUtvMS6t1VSnAQvypkR7hBR9yVGmLz1KxHRwJ5f)  


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 2,952|  2,991 | 1.32 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 6,493 | 6,865  |  5.73 |
| Size of content (MB)        |  839,249.99 |  885,670.46 | 5.53          |
| Number of channels      |  484 | 509 | 5.17 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0         |
| Number of threads    | 655| 672 | 2.6         |
| Number of posts      | 5,740 | 6,062            |  5.61        |